/*
 * 
 * Copyright (c) 2012, Texas Instruments Incorporated
 * All rights reserved.
 *
 * Redistribution and use in source and binary forms, with or without
 * modification, are permitted provided that the following conditions
 * are met:
 *
 * *  Redistributions of source code must retain the above copyright
 *    notice, this list of conditions and the following disclaimer.
 *
 * *  Redistributions in binary form must reproduce the above copyright
 *    notice, this list of conditions and the following disclaimer in the
 *    documentation and/or other materials provided with the distribution.
 *
 * *  Neither the name of Texas Instruments Incorporated nor the names of
 *    its contributors may be used to endorse or promote products derived
 *    from this software without specific prior written permission.
 *
 * THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS"
 * AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO,
 * THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR
 * PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR
 * CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL,
 * EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO,
 * PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS;
 * OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY,
 * WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR
 * OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE,
 * EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
 * 
 */
/* This "requires" list describes what packages to import into this bundle */
requires khronos.opencl;
requires ti.sdo.opencl;
requires ti.sdo.rcm;
requires ti.sdo.tiler.remote;

/* Examples */
requires ti.sdo.opencl.examples;
/*  requires ti.sdo.opencl.examples.autoviz;*/
requires ti.sdo.opencl.examples.hello;
requires ti.sdo.opencl.platforms.c6a8149;
requires ti.sdo.rcm.examples.appcfg;
requires ti.sdo.rcm.examples.hello;
requires ti.sdo.rcm.examples.minidist.linux.osal;
requires ti.sdo.rcm.examples.minidist.linux.client;
requires ti.sdo.rcm.examples.minidist.linux.server;

requires ti.sdo.tiler.examples.remote;

/*!
 *  ======== IPC_Utils ========
 *  The IPC Utils product package.
 *
 *  This package is a "bundle" of several IPC Utils packages.
 */
package ipcutils_1_00_00_03 [1, 0, 0] {
}
/*
 *  @(#) ipcutils_1_00_00_03; 1, 0, 0,1; 8-10-2012 11:10:40; /db/atree/library/trees/ipcutils/ipcutils-a03/src/ xlibrary

 */

